- name: Install forensics/iperf binaries
  ansible.builtin.get_url:
    url: https://gitlab.com/mergetb/exptools/forensics/iperf/-/jobs/artifacts/{{ iperf_ref }}/raw/build/{{ item }}?job=make
    dest: /usr/local/bin/{{ item }}
    mode: 0755
  with_items:
    - iperf3-client
    - iperf3-server

- name: Create conf directory
  ansible.builtin.file:
    path: /etc/mergetb
    state: directory
